Subject: Re: [Curdle] [Gen-art] Genart last call review of draft-schaad-curdle-oid-registry-02

From: Alissa Cooper <[email-masked]>
Date: Wed, 24 Jan 2018 20:59:10 -0500

Roni, thanks for your review. Authors, thanks for your responses. I have entered a No Objection ballot.

Alissa

> On Oct 16, 2017, at 3:13 AM, Roni Even <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-schaad-curdle-oid-registry-??
> Reviewer: Roni Even
> Review Date: 2017-10-16
> IETF LC End Date: 2017-10-23
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: The document is ready for publication with nits as an Informational RFC
> 
> Major issues:
> 
> Minor issues:
> 
> Nits/editorial comments:
> 
> 1. Add a sentence to the RFC editor to remove the "Contributing to this
> document " section 2. The document is missing a table of content 3. In the
> acknowledgment section the sentence "This document stole  text heavily from a
> previous document doing
>   similar thing by Russ Housely" is not clear, do you hint that Russ also
>   stole?  I think better wording "This document uses a lot of text from a
>   similar document  by Russ Housely"
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art